@import url('https://fonts.googleapis.com/css2?family=Arsenal+SC:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&family=Yuji+Boku&display=swap');
header{
    width: 100%;
    color: #333;
    background-color: #333;
text-align: center;
font-family: "Yuji Boku", serif;
  font-weight: 400;
  font-style: normal;
  
}
*{
    font-family: "Arsenal SC", sans-serif;
    font-weight: 400;
    font-style: normal;
}

#title{
    color: #FFF;
    font-family: "Yuji Boku", serif;
  font-weight: 400;
  font-style: normal;
}
body{  
    
    background: #000000;
background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(46, 46, 66, 1) 84%, rgba(66, 74, 89, 1) 100%);background-size: 100% 100%;
    
}
#main{
    margin-right: 25%;
    margin-left: 25%;
    background-color: #ffffff;
    height: 1%;
}
#lb{
    text-align: center;
    margin-top: 10px;
    
}
#loggin{
    margin-top: 15%;
}
.container{
    margin-top: 5%;
    height: 81.5vh;
    
    
}
